question_list:
  - problem: "下局我手牌有几张王?"
    answer: ["0张","1张","2张","3张","4张","5张及以上"]
  - problem: "下局我会走几科?"
    answer: ["头科","二科","三科","四科","二落","大落"]
  - problem: "下局我能闷几个人?"
    answer: ["0个","1个","2个","3个","4个及以上"]
  - problem: "下局游戏对局输赢?"
    answer: ["我方胜利","对方胜利","势均力敌"]
  - problem: "下局我能否开点?"
    answer: ["能","不能"]
  - problem: "下局我能否成功烧人?"
    answer: ["能","不能"]
  - problem: "下局我能否宣点成功?"
    answer: ["能","不能"]
  - problem: "下局我能否圈三户赢下对局?"
    answer: ["能","不能"]

broadcast_list:
  - broadcast_id: 112500088 #主播id
    remark: “美女”主播（小声酥酥的） #简介
    introduction: “美女”主播（小声酥酥的） #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: haotong520  #主播id
    broadcast_code: 够级彤彤520       #广播code
    bean: 5000000   #豆豆数
    attend_limit: 50  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112500890 #主播id
    remark: “幽默”主播（午夜涛） #简介
    introduction: “幽默”主播（午夜涛） #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: gouji777  #主播id
    broadcast_code: 够级涛弟666       #广播code
    bean: 5000000   #豆豆数
    attend_limit: 50  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112500167 #主播id
    remark: “技术流”主播（打你个满天繁星） #简介
    introduction: “技术流”主播（打你个满天繁星） #介绍
    broadcast_plaform: 快手  #主播平台
    plaform_id: sdwzh666  #主播id
    broadcast_code: 够级繁星666       #广播code
    bean: 5000000   #豆豆数
    attend_limit: 50  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112500062 #主播id
    remark: “技术流”主播（全军出击） #简介
    introduction: “技术流”主播（全军出击） #介绍
    broadcast_plaform: 快手  #主播平台
    plaform_id: li623666  #主播id
    broadcast_code: 够级军哥666       #广播code
    bean: 5000000   #豆豆数
    attend_limit: 50  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 294678200 #主播id
    remark: “技术流”主播（落牌无悔） #简介
    introduction: “技术流”主播（落牌无悔） #介绍
    broadcast_plaform: 快手  #主播平台
    plaform_id: s1257081841  #主播id
    broadcast_code: 够级无悔666       #广播code
    bean: 2000000   #豆豆数
    attend_limit: 20  #答题人数限制
    question_limit: 5  #出题限制
  - broadcast_id: 112500817 #主播id
    remark: “幽默”主播（看我扎不扎你就完了） #简介
    introduction: “幽默”主播（看我扎不扎你就完了） #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 1380539wang  #主播id
    broadcast_code: 够级马扎子666       #广播code
    bean: 5000000   #豆豆数
    attend_limit: 50  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112500080 #主播id
    remark: “美女”主播（扭扭更健康） #简介
    introduction: “美女”主播（扭扭更健康） #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 451330911a  #主播id
    broadcast_code: 够级小妖精666       #广播code
    bean: 2000000   #豆豆数
    attend_limit: 20  #答题人数限制
    question_limit: 5  #出题限制
  - broadcast_id: 112500087 #主播id
    remark: “技术流”主播（无兄弟不够级） #简介
    introduction: “技术流”主播（无兄弟不够级） #介绍
    broadcast_plaform: 快手  #主播平台
    plaform_id: WL15554444025  #主播id
    broadcast_code: 够级加油666       #广播code
    bean: 2000000   #豆豆数
    attend_limit: 20  #答题人数限制
    question_limit: 5  #出题限制